<link href="<?php echo ASSETS_URL;?>bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" href="<?php echo ASSETS_URL;?>plugins/bootstrap-dialog/bootstrap-dialog.min.css">
<link rel="stylesheet" href="<?php echo ASSETS_URL;?>font-awesome/font-awesome.min.css">
<link rel="stylesheet" href="<?php echo ASSETS_URL;?>ionicons/css/ionicons.min.css">
<link href="<?php echo ASSETS_URL;?>plugins/jQueryUI/jquery-ui-1.10.4.custom.min.css" rel="stylesheet">
<link rel="stylesheet" href="<?php echo ASSETS_URL;?>AdminLTE/css/AdminLTE.min.css">
<link rel="stylesheet" href="<?php echo ASSETS_URL;?>AdminLTE/css/skins/_all-skins.min.css">

<script src="<?php echo ASSETS_URL;?>plugins/jQuery/jQuery-2.1.4.min.js"></script>
<script src="<?php echo ASSETS_URL;?>plugins/jQueryUI/jquery-ui-1.10.4.custom.min.js"></script>
<script src="<?php echo ASSETS_URL;?>bootstrap/js/bootstrap.min.js"></script>
<script src="<?php echo ASSETS_URL;?>plugins/bootstrap-dialog/bootstrap-dialog.min.js"></script>
<script src="<?php echo ASSETS_URL;?>plugins/slimScroll/jquery.slimscroll.min.js"></script>
<script src="<?php echo ASSETS_URL;?>plugins/fastclick/fastclick.min.js"></script>
<script src="<?php echo ASSETS_URL;?>AdminLTE/js/app.min.js"></script>
<style type="text/css">
.left { text-align : left;}	
.center { text-align : center;}	
.right { text-align : right;}	
</style>

<script>
    var infoDialog = new BootstrapDialog({
		onshown: function(dialogRef) {
				setTimeout(function(){
	               dialogRef.close();
	          }, 1500);                          
	    },		
	});
	
	function currencyFormate(x) {
		if(x != null) {
				var parts = x.toString().split(".");
				return  parts[0].replace(/\B(?=(\d{3})+(?!\d))/g, ",")+(parts[1] ? "." + parts[1] : "");
		} else {
				return '0.00';
		}
	}		

	function dateFormate(x) {
		if(x)
		{
			var aDate = x.split('-');
			return aDate[2] + "-" + aDate[1] + "-" + aDate[0];
		}
		else
		{
			return x;
		}
	}

</script>
